@font-face {
  font-family: "Copperplate";
  src: url("../fonts/OPTICopperplate.otf") format("opentype");
  font-style: normal;
  font-weight: normal;
}

@font-face {
  font-family: "Copperplate";
  src: url("../fonts/OPTICopperplate-Light.otf") format("opentype"),
       url("../fonts/CopperplateCC.ttf") format("truetype");
  font-style: normal;
  font-weight: lighter;
}

@font-face {  
  font-family: "Copperplate";
  src: url("../fonts/OPTICopperplate-Heavy.otf") format("opentype"),
       url("../fonts/CopperplateCC-Heavy.ttf") format("truetype");
  font-style: normal;
  font-weight: bold;
}


body {
    width: 100%;
    height: 100%;
    background-color: #ffffff;
}

.Flex-container {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100%;
}

.logo {
    position: fixed;
    background: url("../img/logo.jpg") no-repeat center center;
    width: 260px;
    height: 260px;
    margin-top: 0;
    margin-left: 18.8%;
    display:inline-flex;
}

.hr {
    position: absolute;
    width: 70%;
    height: 1px;
    background-color: #014694;
    margin-top: 15%;
    margin-left: 15%;
    border-top: 1px solid #014694;
    display: inline-block;
}


.aps {
   position: absolute;
   font-family: "Copperplate", serif;
   font-size: 2rem;
   color: #014694;
   margin-top: 31%;
   margin-left: 100%;
   display:inline-block; 
}

.wappen {
    position: fixed;
    background: url("../img/eppan-wappen.jpg") no-repeat center center;
    width: 250px;
    height: 279px;
    margin-top: 0;
    margin-left: 15%;
    display:inline-flex;
}

.text {
    position: absolute;
    font-family: "Copperplate", serif;
    font-size: .8rem;
    color: #014694;
    margin-top: 22%;
    margin-left: 80%;
    display:inline-block;
}

.adresse {
    position: absolute;
    font-family: "Copperplate", serif;
    font-size: .8rem;
    color: #014694;
    margin-top: 30%;
    margin-left: 160%;
    display:inline-block;
}

.tel {
    position: absolute;
    font-family: "Copperplate", serif;
    font-size: .8rem;
    color: #014694;
    margin-top: 33%;
    margin-left: 220%;
    display:inline-block;
}

.raika {
    position: fixed;
    background: url("../img/logo_RAIKA_Ueberetsch.png") no-repeat center center;
    width: 176px;
    height: 88px;
    margin-top: 4.5%;
    margin-left: 51%;
    display:inline-flex;
}

.flagit { 
    position: absolute;
    background: url("../img/italy.gif") no-repeat center center;
    width: 350px;
    height: 264px;
    margin-top: 17%;
    margin-left: 25%;
    display:inline-block; 
}

.flagde {
    position: absolute;
    background: url("../img/germany.gif") no-repeat center center;
    width: 350px;
    height: 264px;
    margin-top: 35%; 
    margin-left: 25%;
    display:inline; 
}

.text_it {
    position: absolute;
    font-family: "Copperplate", serif;
    font-size: 1.5rem;
    color: #014694;
    vertical-align: middle;
    margin-top: 17%;
    margin-left: 135%;
    display:inline;
}


.text_de {
    position: absolute;
    font-family: "Copperplate", serif;
    font-size: 1.5rem;
    color: #014694;
    vertical-align: middle;
    margin-top: 15%;
    margin-left: 138%;
    display:inline;
}
